Bug 194315 - new version 2.6
new version 2.6
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: snort (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
http://www.snort.org
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-07 04:54 EDT by Thomas Antony
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-28 23:05:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thomas Antony 2006-06-07 04:54:22 EDT
Description of problem:
Version 2.6 has been published. Please upgrade to the recent version, because
the snort 2.4 branch has reached the end of life for development.
Comment 1 Dennis Gilmore 2006-06-07 07:13:11 EDT
Thanks for the info.  I will start work on packaging new version
Comment 2 spam.bugzilla.10.ocrow 2006-06-16 16:29:54 EDT
I'd rather see 2.4.5 (the bugfix for 2.4.4) packaged rather than going straight
to a ".0" release of Snort.  Perhaps, snort and snort26 package families.  Or
snort24 and snort.

Also, we noticed 2.6.0 available via yum for a bit earlier this week and today
we are back to 2.4.4.  Did we hit out of date mirrors, or has the newer package
been removed?
Comment 3 Dennis Gilmore 2006-06-16 16:46:04 EDT
I might do a snort24 package. for those wanting to stay there.  as far as the 
mirror having the 2.4.4 package its an outdated mirror.
Comment 4 Dennis Gilmore 2006-06-28 23:05:32 EDT
closing as 2.6  is in extras now

Note You need to log in before you can comment on or make changes to this bug.